Subject: Re: bug#43672: 28.0.50; select-frame-set-input-focus does not set focus first time called

From: Lars Ingebrigtsen <[email-masked]>
Date: Tue, 29 Sep 2020 15:46:49 +0200

Arthur Miller <[email-masked]> writes:

> I can't tell, if it has something to do with Gnome shell; I don't have
> it installed myself; but than it is probably a bug? Emacs should display
> and kill child frames correctly regardless of the window manager.

Indeed.  After closing the other windows here, I saw that the frames
were sitting in the background, but with no way to interact with them.
(Even after the Emacs process was long gone.)  This has to be a bug in
Gnome Shell, but it means that I can't debug the reported error here, so
somebody else will have to look at it.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no